GIS - Task #5977

Dassault Systeme Bangalore
06/06/2018 16:34 - Giulio Di Anastasio

Status: Closed

Priority: Immediate
Assignee: Giulio Di Anastasio
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/06/2018

0%
0.00 hour
0.00 hour

Description

Will contact Dassault Bangalore to fix the skype chat

History

#1 - 06/06/2018 16:40 - Giulio Di Anastasio

Will it be ok to fix the skype chat for tuesday at 11.00 am?

Please reply through Redmine on this thread
Thanks

Giulio

#2 - 06/06/2018 16:43 - Philippe May
OK for me

#3 - 07/06/2018 09:26 - Pavneet Kaur

Ok for me as well

#4 - 26/05/2020 14:39 - Giulio Di Anastasio

- Status changed from New to Closed

17/05/2025
